locked
Dynamics CRM 4 compatibility with Office 2000 RRS feed

  • Question

  • Hi community,

    Kindly help me with this question.
    Is Microsoft Dynamics CRM 4 compatible with Office 2000? By this I mean if I have an Office 2000 package (Excel 2000, Word 2000 and more importantly Outlook 2000) will CRM 4 client work with it?

    I've got a lot of help from this community and would be grateful if I get a quick reply on this.
    Thank you.

    Regards,
    Gagandeep Singh
    http://mscrmnovice.blogspot.com
    Sunday, May 24, 2009 11:08 AM

Answers

  • Hi,

    You'll need Office 2003 or higher.  Here are the details from the planning guide in the Implementation guide.

    The following components must be installed and running on the computer before you run Microsoft Dynamics CRM for Outlook Setup:

    ·         Internet Explorer 6 with SP1, or Internet Explorer 7

    ·         Microsoft Office 2003 with SP3 or 2007 Microsoft Office system

    ·         Windows Installer (MSI) 3.1 (Download at http://go.microsoft.com/fwlink/?LinkID=79104)

    ·         Indexing Service (must be installed and running)

     

    Important

    Microsoft Office XP and Microsoft Outlook 2000 versions are not supported for installing and running Microsoft Dynamics CRM for Outlook.


    Best Regards, Donna
    Sunday, May 24, 2009 12:53 PM

All replies

  • Hi,

    You'll need Office 2003 or higher.  Here are the details from the planning guide in the Implementation guide.

    The following components must be installed and running on the computer before you run Microsoft Dynamics CRM for Outlook Setup:

    ·         Internet Explorer 6 with SP1, or Internet Explorer 7

    ·         Microsoft Office 2003 with SP3 or 2007 Microsoft Office system

    ·         Windows Installer (MSI) 3.1 (Download at http://go.microsoft.com/fwlink/?LinkID=79104)

    ·         Indexing Service (must be installed and running)

     

    Important

    Microsoft Office XP and Microsoft Outlook 2000 versions are not supported for installing and running Microsoft Dynamics CRM for Outlook.


    Best Regards, Donna
    Sunday, May 24, 2009 12:53 PM
  • Hi,

    You'll need Office 2003 or higher.  Here are the details from the planning guide in the Implementation guide.

    The following components must be installed and running on the computer before you run Microsoft Dynamics CRM for Outlook Setup:

    ·         Internet Explorer 6 with SP1, or Internet Explorer 7

    ·         Microsoft Office 2003 with SP3 or 2007 Microsoft Office system

    ·         Windows Installer (MSI) 3.1 (Download at http://go.microsoft.com/fwlink/?LinkID=79104)

    ·         Indexing Service (must be installed and running)

     

    Important

    Microsoft Office XP and Microsoft Outlook 2000 versions are not supported for installing and running Microsoft Dynamics CRM for Outlook.


    Best Regards, Donna

    Thank you.

    Regards,
    Gagandeep Singh
    http://mscrmnovice.blogspot.com
    Monday, May 25, 2009 7:18 AM